<div class="container">
    <div class="col-8 mx-auto login-box">
        <form method="post" action="Controller/HomeController.php">
            <?php if(isset($error)): ?>
            <p class="alert <?php echo $error['code'] == 0 ? 'alert-success' : 'alert-danger' ?>">
                <?php echo $error['message']; ?>
            </p>
            <?php endif; ?>
            <div class="form-group">
                <label class="col-12">Username</label>
                <div class="col-12">
                    <input class="form-control" type="text" name="username" placeholder="Please enter username" value="<?php echo isset($_POST['username']) ? $_POST['username'] : ''; ?>" />
                </div>
            </div>
            <div class="form-group">
                <label class="col-12">Password</label>
                <div class="col-12">
                    <input class="form-control" type="password" name="password" placeholder="Please enter a password" />
                </div>
            </div>
            <div class="form-group">
                <label class="col-12">Re Password</label>
                <div class="col-12">
                    <input class="form-control" type="password" name="rePassword" placeholder="Please enter the password again" />
                </div>
            </div>
            <div class="form-group">
                <label class="col-12">
                    <button class="btn btn-primary" type="reset">Reset</button>
                    <button class="btn btn-success" type="submit" name="registerPost">Register</button>
                </div>
            </div>
        </form>
    </div>
</div>